/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	#contact {
		display:none;
	}
	nav#main-menu ul { display: none; }
	nav#main-menu { text-align:center; padding:10px 0 5px; }
	nav#main-menu select { display: inline !important; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#main-menu ul ul {
		display:block;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#main-menu li, #main-menu a {
		display:block !important;
		padding:10px !important;
	}
	#main-menu li:after {
		content:'' !important;
	}
	#slider {
		display:none;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}